.wp-block-lazyblock-two-columns-features {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	border-bottom: 1px solid var(--border);

	.column {
		.image {
			height: 700px;
			img {
				width: 100%;
				height: 100%;
				object-fit: cover;
				display: block;
			}
		}

		.column-content {
			display: flex;
			.colum-content-inset {
				max-width: calc(var(--container-width) / 2);
				display: inline-flex;
				flex-direction: column;
				padding: 4rem;
				gap: 2rem;

				h3 {
					font-size: 4rem;
					font-family: var(--font-heading);
					font-weight: normal;
					margin: 0;
					margin-bottom: 2rem;
					color: var(--primary);
				}

				.column-content-text {
					line-height: 1.4;
				}
			}
		}
		&.dark {
			.column-content {
				color: var(--text-alt);
				background: linear-gradient(157.86deg, #000000 14.46%, #666666 113.74%);

				h3 {
					color: var(--text-alt);
				}
			}
		}

		&:nth-child(odd) {
			.column-content {
				justify-content: flex-end;

				.colum-content-inset {
					border-left: 1px solid var(--border);
				}
			}
		}
		&:nth-child(even) {
			.column-content {
				justify-content: flex-start;

				.colum-content-inset {
					border-right: 1px solid hsl(from var(--border) h s l / 0.1);
				}
			}
		}
	}
}
